<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
$banpage=true;
include_once '../sys/inc/user.php';

//only_reg();
$set['title']='Правила форума';
include_once '../sys/inc/thead.php';
title();
err();


echo '1) Запрещено создавать темы:<br />';
echo '- из названия которых не понятна суть обсуждаемого;<br />';
echo '- темы с объявлениями личного характера;<br />';
echo '- темы, в которых отсутствует предмет обсуждения;<br />';
echo '- темы, которые уже обсуждаются в форуме (пользуйтесь поиском);<br />';
echo '- темы с односложными названиями "Помогите" , "Проблема!" и т.п.;<br />';
echo '- темы с украшательствами типа "<< RAP> >", "*Все для NOKIA!*"<br />';
echo 'Все подобные темы могут быть удалены модераторами.<br />';
echo '2) Не добавляйте к теме сообщения, к ней не относящиеся .Это называется "оффтопик" или "флуд" , т.е. разговор не по теме. Такие сообщения будут удалены без предупреждения . Ответ на флуд также будет расцениваться как флуд. Фразы типа "сорри за оффтоп ..." не являются оправданием оффтопика и подлежат удалению (в случае неоднократного повторения - наказанию)<br />';
echo '3) Запрещено писать ЗАГЛАВНЫМИ БУКВАМИ.<br />';
echo '4) Запрещено писать на всех языках кроме русского (см. п.1-2).<br />';
echo '5) Запрещено создавать темы в нескольких разделах сразу<br />';
echo '6) Запрещены сообщения рекламного характера.<br />';
echo '7) Пожалуйста, выражайте вашу благодарность за ответ, пост или другое через личные сообщения, не засоряйте форум. В форуме это будет расцениваться как флуд, а при неоднократном повторении (после устного предупреждения) - наказываться.<br />';
echo '8) Запрещается обсуждение действий администрации (включая модераторов) в публичном форуме.<br /><br />';
echo "\n";

echo '<span class=\"privet\">В течение 10 минут после добавления сообщении Вы можете его исправить.</span>';
echo "<div class=\"foot\">\n";
echo "<a href=\"/forum/\">Форум</a><br />\n";
echo "</div>\n";
include_once '../sys/inc/tfoot.php';
?>